---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'no'
slat:
  'yes'
tpm:
  ''
remap:
  'no'
brand: |
  LENOVO
model: |
  23426QU
bios: |
  G1ET98WW (2.58 )
cpu: |
  Intel(R) Core(TM) i7-3632QM CPU @ 2.20GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 3rd Gen Core processor DRAM Controller [8086:0154] (rev 09)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation 3rd Gen Core processor Graphics Controller [8086:0166] (rev 09) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation 82579LM Gigabit Network Connection (rev 04)
  Intel Corporation Centrino Wireless-N 2200 (rev c4)
memory: |
  12029
scsi: |
  Crucial_CT120M50 Rev: MU05
  HGST HTS725050A7 Rev: B550
  LITEON IT SMS-12 Rev: 206 
usb: |
  2
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.1
  kernel: |
    4.4.14-11
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

